Subject: Re: Cool IIgs and 8-bit software at:
From: Rubywand <[email-masked]>
Date: Mon, 09 Oct 2000 02:43:53 -0500
Newsgroups: comp.sys.apple2,comp.emulators.apple2

Obsbedia2 writes ...
> 
> http://www.ugcs.caltech.edu/~bret/iigs.htm
> 
> This is an unsolicited and unabashed (gotta look that word up in the dictionary
> one of these days) plug.  I ran across this site and showed off just some of
> the software at yesterday's Apple II meeting.  We were blown away.  TextFighter
> is fantastic and SlixLaunch should be installed on every IIgs!  AutoInfo sure
> saves trips to "Get Info," Magic Mouse--well, it's about time, and there's more
> that I'm just discovering.  Bret already has my shareware fee for Opening Line
> and his documentation is very thorough.  This stuff is cool enough for me to
> start loving my IIgs the way that I love my //e!
> 
> Impressed,
>         Jay Edwards

     Bret Victor's site is, for sure, packed with goodies. My favorite is Operation
Lambda. It's a clever, very addictive action-puzzle game.

Rubywand